.tp-hero-section-wrap .tp-btn-wrap .tp-btn-red:hover span i,
.tp-hero-section-wrap h1 {
    color: var(--black-color);
}
.tp-hero-section-wrap {
    text-align: center;
    margin-top: 70px;
}
.tp-hero-section-wrap h1 {
    font-size: 80px;
    font-weight: 700;
    font-family: var(--poppins);
    line-height: 108px;
    margin-bottom: 25px;
}
.tp-hero-section-wrap p {
    max-width: 1200px;
    font-weight: 500;
    font-family: var(--poppins);
    font-size: 24px;
    line-height: 40px;
    margin: auto auto 50px;
}
.tp-hero-section-wrap .tp-btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
.tp-hero-section-wrap .tp-btn-wrap a {
    margin: 0 15px;
    padding: 12px 32px;
    transition: 0.3s;
}
.tp-hero-section-wrap .tp-btn-wrap a i {
    margin-left: 6px;
    font-weight: 700;
}
.tp-hero-section-wrap .tp-btn-wrap a:hover {
    transition: 0.3s;
    background-color: var(--black-color);
    color: var(--light-color);
}
.tp-hero-section-wrap .tp-btn-wrap .tp-btn-red {
    border-color: var(--primary-color);
    background-color: var(--primary-color);
    color: var(--light-color);
    padding: 8px 8px 8px 30px;
    -webkit-box-shadow: 0 8px 30px 0 rgba(7, 91, 254, 0.31);
    -moz-box-shadow: 0 8px 30px 0 rgba(7, 91, 254, 0.31);
    box-shadow: 0 8px 30px 0 0 8px 30px 0 rgba(7, 91, 254, 0.31);
}
.tp-hero-section-wrap .tp-btn-wrap .tp-btn-red span {
    background-color: var(--light-color);
    border-radius: 8px;
    margin-left: 8px;
    transition: 0.3s;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tp-hero-section-wrap .tp-btn-wrap .tp-btn-red span i {
    color: var(--primary-color);
    margin: 0;
}
.tp-hero-section-wrap .tp-btn-wrap .tp-btn-red:hover {
    border-color: var(--black-color);
    background-color: var(--black-color);
    color: var(--light-color);
    -webkit-box-shadow: 0 8px 30px 0 rgba(21, 34, 66, 0.29);
    -moz-box-shadow: 0 8px 30px 0 rgba(21, 34, 66, 0.29);
    box-shadow: 0 8px 30px 0 rgba(21, 34, 66, 0.29);
}
.tp-hero-image {
    margin: 80px auto 90px;
    max-width: 914px;
    height: auto;
    position: relative;
}
.tp-hero-image .tp-feature-item {
    z-index: 10;
    position: absolute;
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: var(--light-color);
    border-radius: 12px;
    box-shadow: 0 17px 41px 0 rgba(0, 0, 0, 0.06);
    text-align: left;
}
.tp-hero-image .tp-feature-item img {
    width: 42px;
    height: 42px;
    margin-right: 15px;
}
.tp-hero-image .tp-feature-item p {
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    color: rgba(21, 34, 66, 0.8);
    line-height: 21px;
}
.tp-hero-image .tp-campress {
    max-width: 264px;
    top: 78px;
    left: -148px;
    animation-name: tpCompress;
    animation-duration: 20s;
    animation-iteration-count: infinite;
}
.tp-hero-image .tp-delete {
    max-width: 324px;
    bottom: 58px;
    left: -163px;
}
.tp-hero-image .tp-social {
    max-width: 300px;
    top: 71px;
    right: -225px;
}
.tp-hero-image .tp-edit {
    max-width: 203px;
    bottom: 58px;
    right: -106px;
}
.tp-lead-collection-section {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 10000;
    backdrop-filter: blur(8px);
    display: none;
}
.tp-lead-collection-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--light-color);
    width: 650px;
    padding: 30px;
    border-radius: 20px;
}
.tp-lead-cross {
    display: flex;
    justify-content: flex-end;
}
.tp-lead-cross span {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #d4d4d4;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.tp-lead-cross span i {
    color: var(--light-color);
}
.tp-lead-collection-wrapper h2 {
    color: #010002;
    font-family: Montserrat, Sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
}
.tp-charge-section h2,
.tp-charge-section h3 {
    line-height: auto;
    font-family: var(--poppins);
    text-align: center;
}
.tp-lead-collection-wrapper .tp-lead-field {
    margin-bottom: 20px;
}
.tp-lead-collection-wrapper .tp-lead-field label {
    color: #b2b2b2;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 2px;
}
.tp-lead-collection-wrapper .tp-lead-field input {
    border: 1px solid #b2b2b2;
}
.tp-lead-collection-wrapper .tp-lead-btn {
    display: flex;
    justify-content: center;
}
.tp-lead-collection-wrapper .tp-lead-message {
    text-align: center;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 25px;
}
.tp-lead-collection-wrapper .tp-error {
    color: #dc143c;
}
.tp-lead-collection-wrapper .tp-success {
    color: green;
}
.tp-lead-preloader {
    display: none;
    text-align: center;
    margin-bottom: 15px;
}
.tp-lead-preloader img {
    width: 50px;
    height: 50px;
}
.tp-lead-btn .tp-btn {
    border: none;
    font-weight: 400;
    color: var(--light-color);
}
.tp-countdown-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1100px;
    padding: 30px;
    border-radius: 20px;
    margin: auto;
    background-color: var(--light-color);
    border: 1px solid rgba(21, 34, 66, 0.05);
    box-shadow: 0 25px 60px 0 rgba(0, 0, 0, 0.06);
}
.tp-countdown-item {
    display: flex;
    align-items: center;
    border-right: 1px solid rgba(21, 34, 66, 0.1);
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 50px;
}
.tp-countdown-item:last-child {
    border-right: none;
}
.tp-countdown-item img {
    margin-right: 15px;
    width: 60px;
    height: 60px;
}
.tp-countdown-item .tp-count-down-text h3 {
    font-size: 32px;
    font-weight: 700;
    color: var(--black-color);
    line-height: 30px;
    margin-bottom: 24px;
}
.tp-countdown-item .tp-count-down-text p {
    color: rgba(21, 34, 66, 0.7);
    font-weight: 500;
    line-height: 21px;
    font-size: 16px;
}
.tp-charge-section {
    margin: 130px 0;
    padding: 140px 0;
    background-color: var(--bg_2-color);
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.tp-charge-section h2 {
    font-weight: 700;
    font-size: 48px;
    color: var(--light-color);
}
.tp-charge-section h3 {
    font-weight: 700;
    font-size: 40px;
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 70px !important;
}
.tp-charge-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.tp-single-item-wrap {
    width: 315px;
    height: 300px;
    padding: 24px;
    background-color: #212121;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
    margin-bottom: 20px;
}
.tp-charge-left-effect,
.tp-charge-right-effect {
    width: 246px;
    height: 246px;
    background-color: rgba(7, 91, 254, 0.2);
    animation-duration: 25s;
    animation-iteration-count: infinite;
}
.tp-single-item-wrap .tp-charge-icon-wrap {
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.tp-single-item-wrap .tp-charge-icon-wrap .tp-new-tag {
    background: #FFFFFF;
    padding: 2px 12px;
    border-radius: 20px;
}
.tp-single-item-wrap .tp-charge-icon-wrap .tp-new-tag p {
    font-family: poppins;
    background-color: #fff;
    color: #1B2538;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

.tp-single-item-wrap .tp-charge-icon {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.05);
    /* padding: 13px 18px; */
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    border-radius: 8px;
}
.tp-single-item-wrap .tp-charge-icon i {
    font-size: 24px;
    color: rgba(255, 255, 255, 0.7);
}
.tp-single-item-wrap h4 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 24px;
    color: rgba(255, 255, 255, 0.9);
    line-height: 26px;
}
.tp-single-item-wrap p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 12px;
    color: rgba(255, 255, 255, 0.8);
    line-height: 26px;
}
.tp-single-item-wrap .tp-see-more {
    position: absolute;
    bottom: 19px;
    left: 24px;
    font-weight: 500;
    color: rgb(255 255 255 / 0.8);
    border-bottom: 1px solid;
}
.slick-arrow:hover,
.tp-user-review-wrap .slick-arrow {
    color: rgba(21, 34, 66, 0.5);
    background-color: var(--light-color);
}
.tp-single-item-wrap a {
    font-size: 16px;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.9);
    line-height: 26px;
}
.tp-single-item-wrap .tp-blur {
    width: 94px;
    height: 94px;
    position: absolute;
    background-color: var(--primary-color);
    border-radius: 50%;
    filter: blur(80px);
    -webkit-filter: blur(80px);
    top: -200px;
    right: -200px;
    transition: 0.3s;
}
.tp-single-item-wrap:hover .tp-blur {
    top: -47px;
    right: -47px;
    transition: 0.3s;
}
.tp-see-more-btn,
.tp-why-choose-section h2 {
    display: none;
}
.tp-charge-left-effect {
    position: absolute;
    border-radius: 50%;
    top: -170px;
    left: -85px;
    filter: blur(100px);
    -webkit-filter: blur(100px);
    -moz-filter: blur(100px);
    animation-name: chargeLeft;
    z-index: 100;
    display: block;
}
.tp-charge-right-effect {
    position: absolute;
    border-radius: 50%;
    right: -145px;
    bottom: -65px;
    filter: blur(100px);
    -webkit-filter: blur(100px);
    -moz-filter: blur(100px);
    animation-name: chargeRight;
}
.tp-why-shoose-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tp-why-choose-left {
    max-width: 634px;
}
.tp-why-choose-woo-icon {
    width: 30px;
    height: 25px;
    margin-right: 10px;
}
.tp-why-shoose-wrapper h2 {
    display: block;
    color: var(--black-color);
    font-size: 48px;
    font-weight: 700;
    font-family: var(--poppins);
    margin-bottom: 12px;
}
.tp-why-shoose-wrapper p {
    color: rgba(21, 34, 66, 0.8);
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 70px;
    max-width: 558px;
}
.tp-why-shoose-wrapper ul {
    list-style-type: none;
}
.tp-why-shoose-wrapper ul li {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    color: rgba(21, 34, 66, 0.8);
    padding: 11px 0;
}
.tp-why-shoose-wrapper ul li i {
    color: var(--primary-color);
    margin-right: 25px;
    font-size: 25px;
}
.tp-why-choose-right img {
    max-width: 512px;
    height: auto;
}
.tp-user-review-section {
    margin-top: 160px;
    position: relative;
}

.tp-user-review-section h2 {
    color: var(--black-color);
    font-weight: 700;
    font-size: 48px;
    margin-bottom: 70px;
    text-align: center;
}
.tp-single-review-wrap {
    margin: 50px 15px 100px;
    box-shadow: 10px 14px 130px -2px rgba(0, 0, 0, 0.09);
    border-radius: 12px;
}
.tp-single-review-header a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    border-bottom: 1px solid rgba(21, 34, 66, 0.05);
    background-color: rgba(21, 34, 66, 0.02);
}
.tp-single-review-left {
    display: flex;
    align-items: center;
}
.tp-single-review-left img {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    margin-right: 12px;
}
.tp-single-review-left h6 {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: var(--black-color);
    margin-bottom: 4px;
}
.tp-single-review-left span {
    color: rgba(21, 34, 66, 0.7);
}
.tp-single-review-content {
    padding: 32px 24px;
    height: 280px;
}
.tp-single-review-content p {
    color: rgba(21, 34, 66, 0.8);
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.tp-user-review-wrap .slick-dots {
    text-align: center;
}
.tp-user-review-wrap .slick-dots li {
    display: inline-block;
    margin: 8px;
}
.tp-user-review-wrap .slick-dots li button {
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgba(21, 34, 66, 0.1);
    text-indent: -9999999px;
    padding: 0;
}
.tp-user-review-wrap .slick-dots .slick-active {
    border: 1px solid var(--black-color);
    padding: 6px;
    border-radius: 50%;
}
.tp-user-review-wrap .slick-dots .slick-active button {
    background: var(--black-color);
}
.tp-review-slider-left-shadow {
    position: absolute;
    width: 466px;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(270deg, rgba(251, 251, 251, 0) 0, #fff 100%);
}
.tp-review-slider-right-shadow {
    position: absolute;
    width: 466px;
    height: 100%;
    top: 0;
    right: 0;
    background: linear-gradient(90deg, rgba(251, 251, 251, 0) 0, #fff 100%);
}
.tp-user-review-wrap .slick-arrow {
    font-size: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-box-shadow: 0 17px 60px -3px rgba(21, 34, 66, 0.26);
    -moz-box-shadow: 0 17px 60px -3px rgba(21, 34, 66, 0.26);
    box-shadow: 0 17px 60px -3px rgba(21, 34, 66, 0.26);
    padding: 0;
}
.slick-arrow:active,
.slick-arrow:focus,
.slick-arrow:focus-visible {
    background-color: var(--black-color);
    color: var(--light-color);
}
.slick-prev {
    position: absolute;
    bottom: 0;
    left: 50%;
    z-index: 100;
    transform: translateX(-60px);
}
.slick-next {
    position: absolute;
    bottom: 0;
    z-index: 100;
    right: 50%;
    transform: translateX(60px);
}
.tp-accordian-section,
.tp-banner-section {
    margin-top: 130px;
}
.tp-banner-wrap {
    position: relative;
    text-align: center;
    background-color: var(--bg_2-color);
    border-radius: 20px;
    padding: 94px 0;
    z-index: 0;
    overflow: hidden;
}
.tp-banner-wrap h2 {
    font-size: 48px;
    max-width: 782px;
    margin: auto auto 11px;
    line-height: 62px;
    color: rgba(255, 255, 255, 0.9);
}
.tp-banner-wrap p {
    margin: auto auto 24px;
    max-width: 536px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 500;
    line-height: 26px;
}
.tp-banner-wrap .tp-main-link {
    display: inline-block;
    padding: 6px;
    border: 1px solid var(--light-color);
    border-radius: 8px;
    transition: 0.3s;
}
.tp-banner-wrap .tp-main-link a {
    display: inline-block;
    background-color: var(--primary-color);
    color: var(--light-color);
    border: none;
    padding-right: 20px;
    position: static;
    z-index: 1000;
}
.tp-banner-wrap .tp-main-link a span {
    padding: 5px 10px;
    background-color: var(--light-color);
    border-radius: 8px;
    margin-left: 6px;
    transition: 0.3s;
}
.tp-banner-wrap .tp-main-link a span i {
    color: var(--primary-color);
}
.tp-banner-wrap .tp-main-link:hover {
    background-color: rgba(255, 255, 255, 0.15);
    border-color: rgba(255, 255, 255, 0.15);
}
.tp-banner-wrap .tp-main-link:hover a {
    border-color: rgba(255, 255, 255, 0.15);
}
.tp-banner-wrap .tp-banner-bg-effect {
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    width: 535px;
    height: 535px;
    background-image: url("../../img/home/banner-section/background-effect.svg");
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -2;
}
.tp-banner-wrap .tp-banner-fg-effect {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 166px;
    height: 166px;
    border-radius: 50%;
    background-color: rgba(7, 91, 254, 0.6);
    filter: blur(100px);
    z-index: -1;
    animation-name: tpBanner;
    animation-duration: 6s;
    animation-iteration-count: infinite;
}
.tp-accordian-section h2 {
    color: var(--black-color);
    font-weight: 700;
    font-size: 48px;
    margin-bottom: 80px !important;
    text-align: center;
}
.tp-accordian-wrap {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.tp-accordian-left,
.tp-accordian-right {
    width: 48%;
    padding: 72px 32px;
    transition: 0.3s;
}
.tp-accordian-left {
    border: 1px solid rgba(21, 34, 66, 0.05);
    border-radius: 20px;
    background-color: rgba(21, 34, 66, 0.03);
}
.tp-accordian-right {
    border: 1px solid rgba(21, 34, 66, 0.05);
    border-radius: 20px;
}
.tp-single-accordian {
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(21, 34, 66, 0.05);
    padding-bottom: 25px;
}
.tp-single-accordian:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.tp-single-accordian-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    cursor: pointer;
}
.tp-single-accordian-header p {
    width: 90%;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: var(--black-color);
}
.tp-single-accordian-header i {
    width: 20px;
    margin-left: 10px;
    color: rgba(21, 34, 66, 0.5);
    transform: rotate(-90deg);
}
.tp-single-accordian-content {
    display: none;
    margin-top: 15px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: rgba(21, 34, 66, 0.8);
}
.tp-accordian-active i {
    transform: rotate(90deg);
    margin-top: 10px;
}
